body{
	background-image:url(../images/bg.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:62.5%;
	}


.mainfont{
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size:1.6em;
	color:#000000;
	}
	
	.mainfont a:link{
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color:#0332FF;
	}
.footerfont, a:link {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 1.0em;
	color:#FFFFFF;
	text-decoration:none;
		}	
.social{
		width:20%;
		height:75px;
		background-image:url(../images/60whitebg.png);
		float:left;
		}
.social2{
		width:80%;
		height:75px;
		background-image:url(../images/60whitebg.png);
		float:left;
		}
		
.sociallinks{
		width:50px;
		height:50px;
		margin-left:10px;
		background-image:url(../images/facebook.png);
		background-repeat:no-repeat;
		background-position:center;
		float:left;
		margin-top:13px;
		margin-right:5px;
		
		
		}
		
.footers{
		width:46%;
		height:auto;
		background-color:#264922;
		float:left;
		padding-top:.25%;
		padding-bottom:.25%;
		padding-left:2%;
		padding-right:2%;
		
	}
.contact{
		width:100%;
		background-image:url(../images/contant.png);
		background-repeat:no-repeat;
		background-position:right;
		height:70px;
		margin-right:10px;
		float:right;
		margin-top:2px;
		}
		
.logo{
		width:195px;
		height:200px;
		background-image:url(../images/newlogo.png);
		background-position:center;
		background-repeat:no-repeat;
		background-size:contain;
		margin-left:auto;
		margin-right:auto;
		margin-top:10px;
		}
		
.mobnav1{
		width:95%;
		height:40px;
		background-color:#264922;
		background-image:url(../images/homepage.png);
		background-position:center;
		background-repeat:no-repeat;
		margin-top:10px;
		margin-left:auto;
		margin-right:auto;
		}
		
.mobnav2{
		width:95%;
		height:40px;
		background-color:#264922;
		background-image:url(../images/aboutus.png);
		background-position:center;
		background-repeat:no-repeat;
		margin-top:10px;
		margin-left:auto;
		margin-right:auto;
		}
		
.mobnav3{
		width:95%;
		height:40px;
		background-color:#264922;
		background-image:url(../images/faqs.png);
		background-position:center;
		background-repeat:no-repeat;
		margin-top:10px;
		margin-left:auto;
		margin-right:auto;
		}
		
.mobnav4{
		width:95%;
		height:40px;
		background-color:#264922;
		background-image:url(../images/topsoil.png);
		background-position:center;
		background-repeat:no-repeat;
		margin-top:10px;
		margin-left:auto;
		margin-right:auto;
		}
		
	.mobnav5{
		width:95%;
		height:40px;
		background-color:#264922;
		background-image:url(../images/testimonials.png);
		background-position:center;
		background-repeat:no-repeat;
		margin-top:10px;
		margin-left:auto;
		margin-right:auto;
		}
		
	.mobnav6{
		width:95%;
		height:40px;
		background-color:#264922;
		background-image:url(../images/contact.png);
		background-position:center;
		background-repeat:no-repeat;
		margin-top:10px;
		margin-left:auto;
		margin-right:auto;
		}
		
.tabletdesktopnav1{
	
	width:45%;
	height:40px;
	margin-left:3%;
	margin-top:3%;
	float:left;
	background-color:#264922;
	background-image:url(../images/homepage.png);
	background-position:center;
	background-repeat:no-repeat;
	background-size:100%;
	}
	
.tabletdesktopnav2{
	
	width:45%;
	height:40px;
	margin-left:3%;
	margin-top:3%;
	float:left;
	background-color:#264922;
	background-image:url(../images/aboutus.png);
	background-position:center;
	background-repeat:no-repeat;
	background-size:100%;
	}
	
.tabletdesktopnav3{
	
	width:45%;
	height:40px;
	margin-left:3%;
	margin-top:3%;
	float:left;
	background-color:#264922;
	background-image:url(../images/faqs.png);
	background-position:center;
	background-repeat:no-repeat;
	background-size:100%;
	}
	
.tabletdesktopnav4{
	
	width:45%;
	height:40px;
	margin-left:3%;
	margin-top:3%;
	float:left;
	background-color:#264922;
	background-image:url(../images/topsoil.png);
	background-position:center;
	background-repeat:no-repeat;
	background-size:100%;
	}
	
.tabletdesktopnav5{
	
	width:45%;
	height:40px;
	margin-left:3%;
	margin-top:3%;
	float:left;
	background-color:#264922;
	background-image:url(../images/testimonials.png);
	background-position:center;
	background-repeat:no-repeat;
	background-size:100%;
	}
	
.tabletdesktopnav6{
	
	width:45%;
	height:40px;
	margin-left:3%;
	margin-top:3%;
	float:left;
	background-color:#264922;
	background-image:url(../images/contact.png);
	background-position:center;
	background-repeat:no-repeat;
	background-size:100%;
	}
.maintext{
	width:90%;
	height:95%;
	margin:auto;
	margin-top:12px;
	overflow:auto;
	}
	
.faqs{
		width:90%;
		height:auto;
		background-color:#D4F8C8;
		padding:5%;
		margin-bottom:10px;}
		
.pics{
		width:31%;
		height:auto;
		background-color:#000;
		margin-right:2%;
		margin-bottom:2%;
		float:left;
		
		}